SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE Operations Manager Vendors:   HPE
HP Operations Manager i Management Pack for SAP Lets Local Users Gain Elevated Privileges
SecurityTracker Alert ID:  1031870
SecurityTracker URL:  http://securitytracker.com/id/1031870
CVE Reference:   CVE-2015-2107   (Links to External Site)
Date:  Mar 10 2015
Impact:   Execution of arbitrary code via local system, User access via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): HP Operations Manager i Management Pack for SAP 1.0
Description:   A vulnerability was reported in HP Operations Manager i Management Pack for SAP. A local user can obtain elevated privileges on the target system.

A local SAP administrative user can exploit an unspecified flaw to execute arbitrary operating system commands on the target system.

Impact:   A local user can obtain elevated privileges on the target system.
Solution:   The vendor has issued a fix (HP Operations Manager i Management Pack for SAP 1.01).

The vendor's advisory is available at:

http://h20564.www2.hp.com/hpsc/doc/public/display?docId=emr_na-c04588084

Vendor URL:  h20564.www2.hp.com/hpsc/doc/public/display?docId=emr_na-c04588084 (Links to External Site)
Cause:   Not specified
Underlying OS:  Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC